1. Inthibad's Avatar
    I am running a leaked 10.3 version on my Q10 (Q10SQN100-3/10.3.0.296) what'sapp had been working all these days without any issues on the leaked OS until recently, my what's app got upgraded. Now it gives an error when loading and doesn't launch. It says what'sapp will not run on 10.3 version.
    Click image for larger version. 

Name:	IMG_20140828_163529.png 
Views:	112 
Size:	264.0 KB 
ID:	296958

    Posted via CB10 from my Awesome Q10
    09-10-14 12:04 PM
  2. zocster's Avatar
    you need to update your OS, there are many new ones.
    09-10-14 12:38 PM
  3. Inthibad's Avatar
    Thank you will try that

    Posted via CB10 from my Awesome Q10
    09-14-14 11:49 PM
  4. JamBueree's Avatar
    Yep. There's already a 10.3.0.1000+ version release, and looking into that might solve your problem.


    BlackBerry Z10 | 10.3.0.1052
    09-15-14 01:49 AM
  5. jtv1's Avatar
    Am presuming you all not chatting about the Beta Zone version

    jtvberry
    09-20-14 08:25 AM
  6. L_ieven's Avatar
    The beta zone one or the official one both work on the 10.3.0.1154 leak.

    Posted via CB10
    09-20-14 10:11 AM
  7. jtv1's Avatar
    I still got 2.11.908

    How's that?

    jtvberry
    09-20-14 11:41 AM

Similar Threads

  1. Replies: 7
    Last Post: 09-25-14, 07:30 AM
  2. Disable touchscreen when on a call (my ear presses buttons)
    By Paz7 in forum BlackBerry Bold 9790
    Replies: 2
    Last Post: 09-13-14, 09:07 AM
  3. Prepend on BlackBerry 10
    By motec bb in forum Ask a Question
    Replies: 1
    Last Post: 09-10-14, 12:43 PM
  4. Where's 10.3.1208?
    By Royhoentor in forum BB10 Leaked/Beta OS
    Replies: 3
    Last Post: 09-10-14, 10:39 AM
  5. 10.3 Application Issues
    By bakron1 in forum BlackBerry 10 OS
    Replies: 2
    Last Post: 09-10-14, 09:53 AM
LINK TO POST COPIED TO CLIPBOARD